﻿body {
    font-family: 'Open Sans', sans-serif;
    color: #555;
    margin-top: 60PX;
}

.btn:active, .btn.active {
    box-shadow: none;
}

.container-fluid {
    padding-bottom: 50px;
	margin-top:-20px;
}

h1, h2, h3, h4 {
    color: #4b4b4b;
}

#mname6 {
		
		font-size:20px;
		
		
	}

.btn {
    text-shadow: none;
}

a, a:hover, a:focus {
    text-decoration: none;
    outline: none;
}

.navbar-default {
    background-image: none;
    border-bottom: none;
    padding-bottom: 0;
    background-color: white;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-bottom: 1px solid #eee;
}

.top-nav {
    float: right;
    position: absolute;
    right: 60px;
}

    .top-nav > li {
        display: inline-block;
    }

        .top-nav > li > a {
            padding: 20px 18px;
            line-height: 20px;
            color: #4b4b4b;
            font-size: 14px;
        }

            .top-nav > li > a:hover,
            .top-nav > li > a:focus,
            .top-nav > .open > a,
            .top-nav > .open > a:hover,
            .top-nav > .open > a:focus {
                background-color: transparent;
            }

@media(min-width:993px) {
    .question-mark {
        bottom: 39px !important;
    }
}

@media(min-width:768px) {
    #tabs-dropdown {
        display: none;
    }







    .side-nav li {
        display: none !important;
    }

    .hidden-big {
        display: none;
    }
	
	
}


@media(max-width:768px) {
    .modal-dialog {
    }
	
	
	
	#mname6 {
		position:absolute;
		margin-top:30px;
		font-size:16px;
		
		
	}
	
	
	

    .hidden-small {
        display: none;
    }

    #tabs {
        display: none;
    }

    #tabs-dropdown {
        display: block;
    }

    .top-nav {
        display: none;
    }

    #login2 {
        display: inline-block !important;
        height: 30px;
        background-color: #6cb881;
        color: white;
        border: none;
        border-radius: 15px;
        position: absolute;
        top: 15px;
        right: 10px;
        outline: none;
    }

    .navbar-brand {
        padding-left: 10px !important;
    }

    #reward-cards h1 {
        font-weight: bold;
        font-size: 1.6em;
        text-align: center;
    }

    .center-headline {
        margin-top: 20px !important;
        margin-bottom: 20px !important;
    }

    .footer {
        text-align: center;
    }

    .big-inputs {
        margin-bottom: 0 !important;
    }
}

.navbar-brand {
    font-family: 'Montserrat', sans-serif;
    color: #4b4b4b !important;
    font-size: 18px;
    font-weight: 400;
    border-bottom: none;
    line-height: 35px;
    height: 60px;
    padding-left: 47px;
}

.navbar-toggle {
    float: left;
    padding: 20px;
    margin: 2px 0;
    left: 10px;
    border: none;
    border-radius: 0;
}

    .navbar-toggle:hover, .navbar-toggle:focus {
        background-color: transparent !important;
    }


#login2 {
    display: none;
}

.navbar-ex1-collapse {
    border: none;
}

#login {
    height: 30px;
    width: 90px;
    background-color: #6cb881;
    color: white;
    border: none;
    border-radius: 15px;
}

#reward-cards {
    background: url(../images/coffee-background2.png), repeat, #f2f2f2;
    text-align: center;
}

    #reward-cards h1 {
        font-weight: bold;
        color: #4b4b4b;
        margin-top: 20%;
    }

    #reward-cards p {
        font-size: 15px;
    }

#iphone {
    max-width: 100%;
    max-height: 100%;
    padding-top: 10%;
}

.blue-button-round {
    border-radius: 30px;
    width: 260px;
    height: 60px;
    border: none;
    color: white;
    font-size: 16px;
    font-weight: bold;
    background-color: #4390c8;
    margin-top: 25px;
    margin-bottom: 25px;
    cursor: pointer;
}

    .blue-button-round:hover, .blue-button-round:focus {
        background-color: #4390c8;
        color: white;
    }

.center-headline {
    text-align: center;
    margin-top: 60px;
    font-weight: bold;
    margin-bottom: 20px;
}

#payment-logos {
    margin-bottom: 40px;
}

    #payment-logos img {
        margin-top: 10px;
    }

.circle {
    border: 1px solid #ddd;
    width: 120px;
    height: 120px;
    border-radius: 100%;
    text-align: center;
}

    .circle img {
        margin-top: 35px;
        margin-bottom: 45px;
    }

#circle-container, #redeem-container {
    padding-bottom: 50px;
}

    #circle-container div, #redeem-container div {
        margin-left: auto;
        margin-right: auto;
    }

.circle-text {
    text-align: center;
}

#redeem-container {
    background: url(../images/restaurant.png);
    background-position: bottom;
    padding-bottom: 20px;
}

    #redeem-container .center-headline,
    #redeem-container p,
    #redeem-container h4 {
        color: white;
    }

    #redeem-container p {
        font-size: 13px;
    }

    #redeem-container .circle {
        margin-bottom: 20px;
        border: 1px solid #68b6ee;
    }

#credit-card {
    text-align: center;
}

    #credit-card img {
        max-width: 250px;
        width: 100%;
        height: auto;
    }

#early-text {
    margin-top: 25px;
}

.bird-button {
    background-color: #4390c8;
    color: white;
    width: 280px;
    height: 60px;
    border: none;
    margin: 25px auto 0 auto;
}

    .bird-button:hover,
    .bird-button:focus {
        background-color: #4390c8;
        color: white;
    }

.bird-button-transparent {
    background-color: white;
    color: #777;
    width: 280px;
    height: 60px;
    border: 1px solid #888;
    margin: 25px auto 0 auto;
}

    .bird-button-transparent:hover,
    .bird-button-transparent:focus {
        background-color: white !important;
        color: #777;
    }

#centered-divs {
    text-align: center;
    padding-bottom: 60px;
}

.grayed-background {
    background-color: #f2f2f2;
}

#merchant-text {
    margin-top: 20px;
    text-align: center;
}

.green-button {
    background-color: #6cb881;
    color: #fff;
    width: 280px;
    height: 60px;
    border: none;
    margin: 30px auto 0 auto;
    display: block;
}

    .green-button:hover,
    .green-button:focus {
        background-color: #6cb881;
        color: white;
    }

.footer {
    background-color: #1d1e1f;
    padding-top: 30px;
}

    .footer h4 {
        color: #aaa;
    }

    .footer ul {
        list-style: none;
        padding: 0;
    }

    .footer li {
        padding: 3px 0;
    }

    .footer a {
        color: #666;
    }

#social-networks li {
    display: inline;
}

#rewards-header {
    background: url(../images/coffee-background.png), repeat, #f2f2f2;
    text-align: center;
    padding: 40px 0;
    margin-bottom: 20px;
}

    #rewards-header p {
        font-size: 18px;
        padding: 0 25px;
    }

#sign-header {
    background: url(../images/coffee-blue.png), repeat, #4390c8 !important;
}

#shedule-demo, #sign-header {
    background: url(../images/coffee-green.png), repeat, #6cb881;
    text-align: center;
    padding: 40px 0;
    margin-bottom: 40px;
}

    #shedule-demo h2, #sign-header h2 {
        font-weight: bold;
        color: white;
    }

    #shedule-demo p, #sign-header p {
        color: white;
        font-size: 18px;
    }

.label-bold {
    font-size: 20px;
    color: #4b4b4b;
    margin-top: 10px;
}

.big-input {
    height: 50px;
    border: 1px solid #ddd;
    border-radius: 6px;
    width: 100%;
    padding: 10px;
    color: #888;
}

.big-inputs {
    margin-bottom: 20px;
}

.dropdown-toggle {
    height: 50px;
    border: 1px solid #ddd;
    border-radius: 6px;
    width: 100%;
    padding: 10px;
    text-align: left;
    color: #888;
}

.caret {
    position: absolute;
    right: 10px;
    top: 50%;
    color: #666;
}

.dropdown-menu {
    width: 100%;
}

#location-input {
    display: inline-block;
    height: 50px;
}

#search-button-big {
    height: 50px;
    background-color: #4390c8;
    color: white;
    font-size: 16px;
}

#location-dropdown {
    height: 50px;
    padding-right: 25px;
    width: auto;
}

#reward-tabs {
    float: right;
    border: none;
    margin-right: 9%;
}

    #reward-tabs > .btn {
        padding: 25px 4px 0 4px;
        margin: 0 4px;
    }


    #reward-tabs > li > a {
        border: none;
        border-radius: 0;
        background-color: #fff;
        padding: 0;
        color: #4b4b4b;
    }

    #reward-tabs > .active {
        box-shadow: none;
        font-weight: bold;
        background-color: #fff;
        border-bottom: 2px solid #6cb881;
        border-radius: 0;
        padding: 25px 3px 0 3px;
    }

.event-container {
    border: 1px solid #bbb;
    margin-top: 15px;
    margin-bottom: 15px;
}

.place-pic-small {
    width: 100%;
    height: 130px;
    overflow: hidden;
}

    .place-pic-small img {
        width: 100%;
        height: auto;
        margin: 0;
        min-height: 130px;
    }

.bar-logo-lefter {
    border: 1px solid #ccc;
    position: absolute;
    top: -20px;
    left: 25px;
}

.merchant-container {
    margin-top: 10px;
    margin-bottom: 15px;
    padding-left: 20px;
}

.merchant-container-popup {
    text-align: left;
    margin: 15px 0 50px 120px;
}

.reward-row {
    padding: 0 15px 15px;
}

    .reward-row span {
        display: inline-block;
        vertical-align: text-top;
    }


.green-button-short {
    width: 100%;
    height: 60px;
    border-radius: 0;
    border: none;
    color: white;
    font-size: 16px;
    font-weight: lighter;
    text-shadow: none;
    margin-bottom: 20px;
}

.green-button-short {
    background-color: #6cb881;
}

    .green-button-short:hover,
    .green-button-short:focus {
        background-color: #6cb881;
        outline: none;
        color: white;
    }

.green-button-short {
    height: 40px;
    font-size: 15px;
    margin: 0;
}

    .green-button-short.disabled {
        background-color: #ccc;
        color: #454545;
        opacity: 1;
    }

.name {
    font-size: 16px;
    margin-right: 15px;
}

.question-mark {
    position: absolute;
    right: 35px;
    bottom: 25px;
    padding: 0;
    border: none;
    font-size: 10px;
}



.nav-tabs {
    border: none;
    display: inline-block;
}

#tabs .active {
    border: 1px solid #ddd !important;
}

#categories {
    text-align: center;
}

.category-btn {
    border: none !important;
    box-shadow: none;
    padding: 7px 8px;
    border-radius: 0;
    background-color: white !important;
    margin: 0 2px;
}


    .category-btn a {
        color: #666;
        padding: 0 !important;
        border: none !important;
    }

        .category-btn a:hover {
            background-color: white !important;
        }

.footer-collapse {
    background-color: transparent;
    border: none;
    color: #aaa;
}

    .footer-collapse:hover, .footer-collapse:focus {
        outline: none;
    }

.panel {
    background-color: transparent;
    border: none;
}

footer .panel-body {
    padding: 0;
}

.hidden-big #social-networks {
    margin-top: 20px;
}

    .hidden-big #social-networks a {
        margin: 0 5px 0 5px;
    }

#create-account-text {
    font-size: 18px !important;
    font-weight: bold;
    text-shadow: none;
}

#experience-row {
    background-color: #222325;
    background: url(../images/exp.png) #222325 bottom right no-repeat;
    min-height: 300px;
    padding: 10%;
    color: white;
    margin-top: 30px;
}

    #experience-row h1 {
        color: white;
    }

#redeem-container.circle-text {
    padding-bottom: 0;
}

.img-box {
    text-align: center;
    display: inline-block;
    width: 19%;
    vertical-align: top;
}

    .img-box img {
        padding-bottom: 15px;
    }

#preview {
    max-width: 100%;
}

.modal-header {
    background-color: #f5f5f5;
    height: 120px;
}

.close {
    font-size: 30px;
}

#get-logo {
    display: inline-block;
    font-size: 25px;
   
    
    
    padding: 15px;
}

.modal-content {
    border-radius: 0 !important;
}

.left-aligned {
    text-align: left;
}

#tabs-radio {
    border: 1px solid #ddd;
    border-radius: 5px;
    width: 100%;
    margin-bottom: 25px;
    height: 42px;
    min-width: 100px !important;
    max-width: 300px;
    display: inline-block;
}

    #tabs-radio .btn, #tabs-radio .btn {
        font-size: 14px;
        font-weight: 500;
        box-shadow: none;
        padding: 0;
        width: 50%;
        color: white;
        height: 42px;
    }

    #tabs-radio .active {
        border-radius: 5px;
        background-color: #676767;
        box-shadow: none;
    }

        #tabs-radio .active a {
            color: white !important;
        }

    #tabs-radio a:hover, #tabs-radio a {
        background: none !important;
        border-color: transparent !important;
        color: #4b4b4b;
    }

#optional {
    color: #aaa;
    margin-top: 10px;
}

.encryption {
    display: inline-block;
    border-left: 1px solid #ccc;
    padding: 10px 0 10px 10px;
    margin-left: 15px;
    margin-bottom: 35px;
}

.cbp-spmenu .navbar-nav img {
    margin-right: 15px;
}

.cbp-spmenu {
    background: #272d32;
    position: absolute;
    padding: 0;
    margin: 0 !important;
    margin-top: 60px !important;
    display: block;
    visibility: visible;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    color: white;
    padding-bottom: 100% !important;
}

    .cbp-spmenu li {
        display: block !important;
        float: none;
        box-sizing: border-box;
        border-bottom: 1px solid #1c2125;
        width: 100%;
    }

        .cbp-spmenu li a {
            padding: 18px 18px;
            color: white !important;
            text-shadow: none;
        }

            .cbp-spmenu li a:hover,
            .cbp-spmenu li a:focus {
                background-color: transparent;
            }

.cbp-spmenu-vertical {
    width: 240px;
    z-index: 1000;
    top: 0;
}

.cbp-spmenu-left {
    left: -240px;
}

    .cbp-spmenu-left.cbp-spmenu-open {
        left: 0;
    }

.navbar-fixed-top {
    position: absolute;
}

    .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
        max-height: 20000px;
    }

.navbar-nav {
    margin: 0;
    float: none;
}

#card-box {
    text-align: right;
}

#info-container input {
    margin-bottom: 15px;
}

.styled-select {
    width: 100%;
    height: 50px;
    overflow: hidden;
    background: url(../images/caret.png) no-repeat 98% 24px #fff;
    border: 1px solid #ddd;
    border-radius: 5px;
    color: #999;
}

    .styled-select select {
        background: transparent;
        width: 100%;
        padding: 0 5px;
        font-size: 16px;
        line-height: 1;
        border: 0;
        border-radius: 0;
        height: 50px;
        -webkit-appearance: none;
        -moz-appearance: none;
    }

 
.inline-div {
    display: inline-block;
    vertical-align: middle;
}

.footer .col-sm-2 {
    position: static;
}

.bottom-bordered {
    border-bottom: 1px solid #ccc;
}

.bottom-part {
    font-size: 13px;
    max-height: 40px;
    overflow-y: hidden;
    -moz-transition: max-height 0.5s ease-in-out;
    -o-transition: max-height 0.5s ease-in-out;
    -webkit-transition: max-height 0.5s ease-in-out;
    transition: max-height 0.5s ease-in-out;
    margin: 0 15px;

}

    .bottom-part.opened {
        max-height: 200px;
        position: absolute;
        border: 1px solid #ccc !important;
        border-top: none !important;
        margin-left: -1px;
		left:16px;        
		right:0px;
        z-index: 50;
            box-shadow: rgba(0,0,0,0.28) 5px 10px 10px;
    }

    .bottom-part .opened-content {
        display: none;
		
    }

    .bottom-part.opened .opened-content {
        display: inline-block;
		width:100%;
    }

.custom-row {
    border-bottom: 1px solid #ccc;
    padding: 5px 19px 5px 18px;
    background-color: #f1f1f1;
}

    .custom-row .inline-div {
        padding: 0 10px;
        margin: 5px 0;
		
    }

        .custom-row .inline-div:nth-child(1) {
            width: 30%;
            text-align: left !important;
            padding: 0;
        }

        .custom-row .inline-div:nth-child(2) {
            width: 68%;
            padding: 0 0 0 12px;
        }

        .custom-row .inline-div:nth-child(3) {
            width: 60px;
            padding-left: 5px;
            font-size: 14px;
        }

    .custom-row.white .inline-div:nth-child(2) {
        border-left: 1px solid #ccc;
    }

.white {
    background-color: white;
}

    .white .inline-div:nth-child(1) {
        text-align: center;
    }

    .white h4 {
        font-size: 15px;
        font-weight: bold;
        text-align: center;
        margin-bottom: 5px;
    }

.closed-content {
    text-align: center;
    padding: 10px;
    background-color: white;
}

    .closed-content span {
        font-size: 14px;
        margin: 0;
        float: initial;
        vertical-align: top;
    }

#rewards-wrapper {
    text-align: left;
    margin-left: 8px;
}

.pale {
    color: #999;
    text-align: center;
}

.custom-row.sub {
    padding: 12px;
}

    .custom-row.sub #points-count {
        float: right;
    }

.two-col {
    padding: 10px;
}

    .two-col .pale {
        text-align: left;
        margin-bottom: 0;
    }

    .two-col .inline-div:first-of-type {
        width: 163px !important;
        border-right: 1px solid #ccc;
    }

    .two-col .inline-div:nth-of-type(2) {
        width: 150px !important;
        border: none !important;
    }

#info-ing {
    float: right;
}

.white img {
    margin: 0 15px 10px 15px;
}

.opened .closed-content .cl {
    display: none;
}

.closed-content .op {
    display: none;
}

.opened .closed-content .op {
    display: block;
}

.cl, .op {
    cursor: pointer;
}

    .cl .glyphicon {
        margin-top: -3px;
    }

    .cl .glyphicon, .op .glyphicon {
        position: inherit;
        vertical-align: middle;
    }

.distance {
    margin-left: 20px;
    text-align: left;
}

.footer.opened {
    margin-top: 16px;
    transition: all 0.5s ease-in-out;
}


/* Aamir CSS (Dont remove this)*/
.info, .success, .warning, .error, .validation {
    border: 1px solid;
    margin: 10px 0px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
}
.info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('info.png');
}
.success {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('../images/s.png');
}
.warning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('warning.png');
}
.error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('../images/e.png');
}


#ajax-loading
{
	background:url(../images/loading.gif);
	background-position:center;
	background-repeat:no-repeat;
	display: block;
         visibility: visible;
        
         z-index: 999;
         top: 0px;
         left: 0px;
         width: 90%;
         height: 90%;
         background-color: #ccc;
         text-align: center;
         padding-top: 20%;
         filter: alpha(opacity=75);
		 position:fixed;
    overflow:hidden;
         opacity: 0.75; 
	
	
	
}


#ajax-loading55
{
	background:url(../images/loading.gif);
	background-position:center;
	background-repeat:no-repeat;
	display: block;
         visibility: visible;
        
         z-index: 999;
         top: 0px;
         left: 0px;
         width: 100%;
         height: 100%;
         background-color: #ccc;
         text-align: center;
         padding-top: 20%;
         filter: alpha(opacity=75);
		 position:fixed;
    overflow:hidden;
         opacity: 0.75; 
	
	
	
}


#ajax-loading1
{
	background:url(../images/loading.gif);
	background-position:center;
	background-repeat:no-repeat;
	display: block;
         visibility: visible;
        
         z-index: 999;
         top: 0px;
         left: 0px;
         width: 100%;
         height: 100%;
         background-color: #ccc;
         text-align: center;
         padding-top: 20%;
         filter: alpha(opacity=75);
		 position:fixed;
    overflow:hidden;
         opacity: 0.75; 
	
	
	
}


#ajax-loading21
{
	background:url(../images/loading.gif);
	background-position:center;
	background-repeat:no-repeat;
	display: block;
         visibility: visible;
        
         z-index: 999;
         top: 0px;
         left: 0px;
         width: 100%;
         height: 100%;
         background-color: #ccc;
         text-align: center;
         padding-top: 20%;
         filter: alpha(opacity=75);
		 position:fixed;
    overflow:hidden;
         opacity: 0.75; 
	
	
	
}


#ajax-loading22
{
	background:url(../images/loading.gif);
	background-position:center;
	background-repeat:no-repeat;
	display: block;
         visibility: visible;
        
         z-index: 999;
         top: 0px;
         left: 0px;
         width: 100%;
         height: 100%;
         background-color: #ccc;
         text-align: center;
         padding-top: 20%;
         filter: alpha(opacity=75);
		 position:fixed;
    overflow:hidden;
         opacity: 0.75; 
	
	
	
}


@include keyframes(bounce) {
	0%, 20%, 50%, 80%, 100% {
    @include transform(translateY(0));
  }
	40% {
    @include transform(translateY(-30px));
  }
	60% {
    @include transform(translateY(-15px));
  }
}




.arrow {
  position: fixed;
  bottom: 0;
  left: 50%;
  margin-left:-20px;
  width: 40px;
  height: 40px;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNTEycHgiIGhlaWdodD0iNTEycHgiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA1MTIgNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik0yOTMuNzUxLDQ1NS44NjhjLTIwLjE4MSwyMC4xNzktNTMuMTY1LDE5LjkxMy03My42NzMtMC41OTVsMCwwYy0yMC41MDgtMjAuNTA4LTIwLjc3My01My40OTMtMC41OTQtNzMuNjcyICBsMTg5Ljk5OS0xOTBjMjAuMTc4LTIwLjE3OCw1My4xNjQtMTkuOTEzLDczLjY3MiwwLjU5NWwwLDBjMjAuNTA4LDIwLjUwOSwyMC43NzIsNTMuNDkyLDAuNTk1LDczLjY3MUwyOTMuNzUxLDQ1NS44Njh6Ii8+DQo8cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNMjIwLjI0OSw0NTUuODY4YzIwLjE4LDIwLjE3OSw1My4xNjQsMTkuOTEzLDczLjY3Mi0wLjU5NWwwLDBjMjAuNTA5LTIwLjUwOCwyMC43NzQtNTMuNDkzLDAuNTk2LTczLjY3MiAgbC0xOTAtMTkwYy0yMC4xNzgtMjAuMTc4LTUzLjE2NC0xOS45MTMtNzMuNjcxLDAuNTk1bDAsMGMtMjAuNTA4LDIwLjUwOS0yMC43NzIsNTMuNDkyLTAuNTk1LDczLjY3MUwyMjAuMjQ5LDQ1NS44Njh6Ii8+DQo8L3N2Zz4=);
  background-color:#000;
  background-size: contain;
}

    
    
/* End Aamir CSS */
#reward-container > div:nth-of-type(3n) > .event-container.opened {
    margin-bottom: 54px;
}